Subject: Re: flu interviews
From: Julie Downs <[email-masked]>
To: Elizabeth Casman <[email-masked]>
Cc: Mandy B Holbrook <[email-masked]>,Wändi Bruine de Bruin <[email-masked]>
Date: Fri, 4 Jan 2008 08:55:49 -0500

Interesting question. However, I'm not sure people are aware of where  
they touch. We can certainly ask what they believe but I think we  
might need to do a different kind of study (partly observational) to  
see how well people can stop themselves from touching their face. Not  
as part of this grant, though, if we want to stay IRB exempt. .

Julie

On Jan 3, 2008, at 5:38 PM, "Elizabeth Casman" <[email-masked]>  
wrote:

> Mandy,
>
> I'm actually glad only one interview is complete. At the conference  
> call
> today an issue came up that has to be added to the protocol.
>
> Apparently it is a big research area in flu these days what part of  
> the face
> people touch when they have flu virus on their hands.
>
> I want to specifically ask if they think they can catch flu if they  
> touch
> their
>
> Eyes
> Outside of Nose
> Interior Nasal passage
> Lips
> Mouth
> Other parts of Face
>
> with their hands before washing (if their hands had flu on them, of  
> course).
>
> This is much more important to me than the duration and quality of  
> hand
> washing, if we have to cut something to accommodate these questions.
>
> Why is this hot? Because different germs go by different routes. Flu  
> is
> finger to nasal passage.
>
> Thanks very much. I hope we can accommodate this without too much
> dislocation.
>
> Liz
>
>
>
> -----Original Message-----
> From: Mandy B Holbrook [mailto:[email-masked]]
> Sent: Thursday, January 03, 2008 11:03 AM
> To: Elizabeth Casman
> Subject: flu interviews
>
> Hi Liz,
>
> I just got your message.  I am still on vacation myself.
>
> We had a rush on another project and a couple of flu no shows, so not
> too much to report.
> Here is an update:
>
> -protocol finalized on December 4th
> -1 interview complete
> -working with Sponsored Research and our Business Manager to set up
> transcription service
> -interviews scheduled starting January 8th.
> -estimate to have six completed by January 11th
>
> I'll send you another update late next week.
>
> Thanks,
> Mandy
>
>
>
>
>